### Method

# St Widget get_track_hover

#### Declaration [src]

    gboolean
    st_widget_get_track_hover (
      StWidget* widget
    )

#### Description [src]

Returns the current value of the `StWidget:track-hover` property. See `st_widget_set_track_hover()` for more information.

Gets property | `St.Widget:track-hover`

#### Return value

Type: `gboolean`

Current value of track-hover on `widget`.